{% extends 'base.html' %}
{% load static %}
{% block content %}
	  <div class="hero-wrap js-fullheight">
      <div class="overlay"></div>
      <div class="container">
        <div class="row no-gutters slider-text js-fullheight justify-content-center align-items-center">
          <div class="col-lg-10 ftco-animate d-flex align-items-center">
          	<div class="text text-center">
          		<h1 class="mb-3 bread">Add Activities</h1>
	            <p class="breadcrumbs"><span class="mr-2"><a href="{% url 'story6:addnew' %}">Add Activities<i class="ion-ios-arrow-forward"></i></a></span> <span><a href="{% url 'story6:listActivity' %}">See List</a></span></p>
            </div>
          </div>
        </div>
      </div>
    </div>
		
		

    {% endblock %}